/* =-=-=-=-=-=-=-[Font and Text]-=-=-=-=-=-=-=- */
p {
}

h1 {
	font-weight: normal;
    font-size: 1.5em;
	padding-top: 5px;
	margin-top: 0;
	margin-bottom: 0.8em;
	COLOR: #333;
}

h2 {
    color: #404040;
    font-size: 1.25em;
    font-weight:normal;
    margin: 5px 0px;
}
h3 {
	color: #404040;
	font-size: 1.1em;
	font-weight:bold;
}
h4 {
	color: #ed3f49;
	font-size: 0.9em;
	font-weight:bold;
}

h5 {
	font-weight: normal;
	font-size: 0.9em;
	margin: 1.5ex 0 0 0;
	color:rgb(125,125,125);
}
a {
    text-decoration:none;
	color:#404040;
}
a:hover {
	text-decoration: underline;
	color:#0033FF
}

a:link {
	/*color: #ed3f48;*/
	}
/*a:visited {
	color: #cccccc;
	}
*/
a.anchor { line-height:1.5em; }

a.anchor:visited {
	color: #ED3F48;
}

a:active {
	color: #ed3f48;
	}
a img {
    border: none;
}

ul{
/*	list-style-position: outside;
    list-style-type: none;
	list-style-image: none;
	list-style-type:square;*/
}

.backtop {
	color: #009933;
	font-weight: bold;
}

.hrgreen {
color: #99CCCC;
}
/* =-=-=-=-=-=-=-[Body]-=-=-=-=-=-=-=- */
#bg {
background-image: url(/arts/af2012/images/bg.jpg);
background-repeat: repeat;
}

BODY {
	/*FONT-SIZE: 1em; COLOR: #404040; FONT-FAMILY: Arial, Helvetica, sans-serif; width: 995px; margin: 0px auto; */
	FONT-SIZE: 1em; COLOR: #404040; FONT-FAMILY: Arial, Helvetica, sans-serif; width: auto; margin: 0px auto; 
}

#container {
    width: 995px;
    margin: 0px auto;
	line-height:150%;
    overflow:hidden;
	border: solid 0px #000000;
}

#printlogo{
   display: none;
}

div.align-left { text-align:left; }
div.align-center { text-align:center; }
div.align-right { text-align:right; }

#header {
    width: 946px;
	margin-left:33px;
    position:relative;
	font-size:1em;
	z-index:99999;
}

#header IMG{
	float: left;
	margin-top: 5px;
}


#right_content {
	MARGIN-RIGHT: 25px;
	MARGIN-LEFT: 225px;
/*	border: solid 1px #000000; */
	height: 100%;
}
#right_infodiv {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*border: solid 1px #000000;*/
	height:100%;
}

#main_content {
	MARGIN-RIGHT: 10px;
	MARGIN-LEFT: 5px;
	/*border: solid 1px #000000; */
	height: 100%;
}
#main_infodiv {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*border: solid 1px #000000;*/
	height:100%;
}
/* =-=-=-=-=-=-=-[breadcrumbs]-=-=-=-=-=-=-=- */
#wmt_resize {
PADDING-RIGHT: 3px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FLOAT: right; color: #404040; font-size: 1em; /*border: solid 1px #000000;*/
}
#wmt_resize img {
    position:relative;
    top: 4px;
    margin-left: 2px;
}
#crumbs { list-style: none;  PADDING-RIGHT: 3px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px; FLOAT: left; color: #404040; font-size: 1em;}
#crumbs li { display: inline; }
#crumbs A { TEXT-DECORATION:none;}

/* =-=-=-=-=-=-=-[Left Menu]-=-=-=-=-=-=-=- */
#left_main {
	FLOAT: left;
	WIDTH: 220px;
	MARGIN-RIGHT: 0px;
	MARGIN-LEFT: 0px;
	height:auto;
}
#left_infodiv {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.clearer {
    clear: both;
}
.top-row {
    text-align:right;
    color: #ed3f48;
    word-spacing: 3px;
    margin-top: 15px;
}

.top-row.first {
    padding-right: 165px;
    position:relative;
}

.top-row.first .quick-links {
    position:absolute;
    top: 5px;
    right: 0px;
    width: 140px;
    text-align:left;
    cursor:pointer;
    height: 16px;
    line-height: 16px;
    color: #ed3f48;
    cursor:pointer;
    border: solid 1px #ed3f48;
    background: url("/web/images/red_bullet1.gif") no-repeat right top;
}

.top-row.first .quick-links.arrow {
    background: url("/web/images/close.gif") no-repeat right top;
}

.top-row.first .quick-links em {
    font-style:normal;
    padding-left: 6px;
    display:block;
    height: 16px;
}

div .items {
background-color:#fff;
}

.top-row.first .quick-links .items {
    display:none;
    background:#fff;
    width: 140px;
    margin-left: -1px;
    border: solid 1px #ed3f48;
    position:absolute;
    z-index: 99999;
}

.top-row.first .quick-links .items a {
    display:block;
    color: #ed3f48;
    padding-left: 4px;
    line-height: 21px;
}

.top-row.first .quick-links .items a:hover {
    background: #ed3f48;
    text-decoration:none;
    color: #fff;
}

.top-row a {
    color: #404040;
    line-height: 19px;
}

.top-row a:visited {
    color: #404040;
}

.top-row a img {
    position:relative;
    top: 5px;
}

.top-row input {
    position:relative;
    top: 5px;
}

.top-row .text-field {
    background: #bababa;
    color: #fff;
    text-align:right;
    padding: 2px;
    border: none;
    font-size: 0.9em;
    font-weight:bold;
    top: 0px;
}
/* =-=-=-=-=-=-=-[News Menu]-=-=-=-=-=-=-=- */
#sidebar {
	float: right;
	width: 220px;
	margin-top: 20px;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:100px; /*fix for Netscape */
}

#sidebar_inner {
	border: solid 1px #cccccc;
	background-color:#FFC;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	margin-right: 10px;
}

#sidebar li {
	list-style: none;
}

#sidebar h2 {
	height: 30px;
	margin: 0;
	padding: 6px 0 0 10px;
	background: url(/arts/af2012/images/window-bg.jpg) no-repeat;
	font-size: 100%;
	font-weight: bold;
	color: #ffffff;
}

#sidebar h3 {
	margin: 0;
}

#sidebar p {
	margin: 0;
	line-height: normal;
	padding-left:10px;
	padding-bottom:5px;
}
#sidebar .event {
	border: none;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:5px;
	margin: 0;
}
#sidebar .item {
	padding-top:5px;
	padding-left:10px;
	padding-bottom:5px;
	margin-top: 0px; /* for the bottom line */
	margin-left: 8px;
	margin-bottom: 0px;
	color: #0066cc;
	border-bottom: 1px dotted #999999;
}
#sidebar a {
	text-decoration: none;
	color: #0066cc;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* =-=-=-=-=-=-=-[Footer]-=-=-=-=-=-=-=- */
#footer {
	CLEAR: both; PADDING-RIGHT: 18px; BORDER-TOP: #ee3e48 1px solid; PADDING-LEFT: 18px; PADDING-BOTTOM: 5px; PADDING-TOP: 3px; POSITION: relative;background-color: #fff;
}
#footer label {
    position:absolute;
    right: 18px;
    top: 3px;
}
#footer a {
    color: #404040;
}

#footer span {
    color: #EE3E48;
}

p#disclaimer { display:none; }
/*#disclaimer{
   display: none;
}
*/

/* =-=-=-=-=-=-=-[Language Button Span]-=-=-=-=-=-=-=- */
a.lang-btn { margin-left: 6px; }

